Subject: [lojban] Re: required commas (was Re: Stress of cmene)

From: "Craig" <[email-masked]>
Date: Mon, 5 May 2003 19:16:17 -0400

>> > > The problem with 2 is that syllabication of vowels can be changed
without
>> > > changing the sound of the word, e.g. {malau,is} vs. {mala,uis}.
>> >
>> > malau,is. is different from mala,uis. if you pronounce it correctly.
>>
>> I can't hear the difference, but I can hear the difference between
{kiku,ius}
>> and {kikui,us}. That still doesn't mean that they are different words.

>I can hear the difference. The "w" sound moves across syllables.

Really? I interpret malau,is as [malawis] and mala,uis as [malaujs]. Maybe
I'm just crazy, though.

---

From: "Craig" <[email-masked]>
Date: Mon, 5 May 2003 19:16:17 -0400

without
{kiku,ius}